.btn{
  color: #4a6cae;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e6e6e6;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary{
  color: #4a6cae;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  text-shadow: 0 0px 0px rgba(200, 200, 200, 0.75);
}

.button:hover{
  text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-decoration-color: currentcolor;
}

.btn-primary:hover,
.btn-primary.hover{
  color: #4a6cae;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-primary:active,
.btn-primary.active {
  color: #4a6cae
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

#rt-container-bg a, #rt-showcase a, #rt-header a, .box2 .rt-block a, .box4 .rt-block a, .roktabs-links ul li.active span, .readonstyle-link #rt-container-bg .readon span, .readonstyle-link #rt-container-bg .readon .button {
    color: #4a6cae;
}

.eb-individual-price{
  color: #ffffff;
  background-color: #4a6cae;
}

.eb-individual-price-container{
  color: #ffffff;
  background-color: #4a6cae;
}

.eb-event-price-container .eb-individual-price:hover {
    color: #ffffff;
  	background-color: #eeeeee
    display: inline-block;
    padding: 10px;
}

.eb-event-price-container .eb-individual-price:active {
    color: #ffffff;
  	background-color: #eeeeee
    display: inline-block;
    padding: 10px;
}

tr.eb-registered{
  display:none;
}

.mod_eb_minicalendar_link{
  color: #4a6cae;
}

.extcal_minical .extcal_navbar {
    background: #ffc000;
}

a.mod_eb_minicalendar_link, .mod_eb_minicalendar_link a, .mod_eb_minicalendar_link i, .mod_eb_minicalendar_link i::before {
	color: #4a6cae;
}

.mod_eb_mincalendar_td_dayname {
	background: #eeeeee;
	color: #999999;
}

td.mod_eb_mincalendar_event {
	background-color: #ffc000;
}

.extcal_month_label{
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.eb-notice-message{
  color: #c00c00;
}

.eb-box-heading{
  display: none;
}

.eb-categories, .eb-category, .eb-heading{
  display: none !important;
}